.LinkStd   { COLOR: #736B6B }

A:active   { COLOR: #FFFF00; TEXT-DECORATION: none }
A:link     { COLOR: #999999; TEXT-DECORATION: none ; font-size: 10pt; font-weight: bold}
A:visited  { COLOR: #B1B1B1; TEXT-DECORATION: none ; font-weight: bold; font-size: 10pt}
A:hover    { COLOR: #000000; TEXT-DECORATION: none ; font-weight: bold; font-size: 10pt}
A          { FONT-FAMILY: Verdana, Arial, Helvetica }


body           { font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal; color: #000000;}

.flyin     { font-family: Verdana, Arial, Helvetica; font-size: 25px; font-weight: bold; color: #999999;; font-style: italic}.zitat { font-family: Verdana, Arial, Helvetica; font-size: 18px; font-weight: bold; color: #FFFF00;; font-style: italic }
.zitatvon { font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #FFFF00;; font-style: italic }
.start { font-family: Verdana, Arial, Helvetica; font-size: 16px; font-weight: bolder; color: #FF0000;; font-style: normal; text-decoration: blink}
.navigation { font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: normal; color: #999999;; font-style: normal}
.navigationsel { font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: normal; color: #000000;; font-style: normal }
.adresse { font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #999999;; font-style: normal }
.textheader { font-family: Verdana, Arial, Helvetica; font-size: 16px; font-weight: bold; color: #FFFF33;; font-style: italic}
.textgelb { font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-weight: bold; color: #999999;; font-style: normal; text-align: justify}
.textweiss { font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #FFFFFF;; font-style: normal ; text-align: justify}
.navihorizontal { font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; color: #999999;; font-style: normal }
.navihorizontalsel { font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-weight: bold; color: #000000;; font-style: normal }
